/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/
.l-subheader.at_bottom, .l-subheader.at_bottom .w-dropdown-list, .header_hor .l-subheader.at_bottom .type_mobile .w-nav-list.level_1 {
    background-color: white !important;
}
.l-subheader+.at_bottom {
    border: 1px solid #aea480 !important;
}
.at_bottom > .l-subheader-h > .at_center > .ush_btn_2 {
    border-right: 1px solid #aea480 !important;
    padding-right: 36px;
}
/*.at_bottom > .l-subheader-h > .at_left, .at_bottom > .l-subheader-h > .at_center {
    border-right: 1px solid #aea480 !important;
}*/
/*.l-subheader+.at_bottom {
    border: 1px solid #aea480 !important;
}*/
#polinan {
    display: block;
}
/*Add your own styles here:*/
@font-face {
	font-family: 'Montserrat-Light';
	src: url('fonts/Montserrat-Light/Montserrat-Light.eot');
	src: url('fonts/Montserrat-Light/Montserrat-Light.eot?#iefix') format('embedded-opentype'), url('fonts/Montserrat-Light/Montserrat-Light.woff') format('woff'), url('fonts/Montserrat-Light/Montserrat-Light.ttf') format('truetype'), url('fonts/Montserrat-Light/Montserrat-Light.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Montserrat-Regular';
	src: url('fonts/Montserrat-Regular/Montserrat-Regular.eot');
	src: url('fonts/Montserrat-Regular/Montserrat-Regular.eot?#iefix') format('embedded-opentype'), url('fonts/Montserrat-Regular/Montserrat-Regular.woff') format('woff'), url('fonts/Montserrat-Regular/Montserrat-Regular.ttf') format('truetype'), url('fonts/Montserrat-Regular/Montserrat-Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Montserrat-SemiBold';
	src: url('fonts/Montserrat-SemiBold/Montserrat-SemiBold.eot');
	src: url('fonts/Montserrat-SemiBold/Montserrat-SemiBold.eot?#iefix') format('embedded-opentype'), url('fonts/Montserrat-SemiBold/Montserrat-SemiBold.woff') format('woff'), url('fonts/Montserrat-SemiBold/Montserrat-SemiBold.ttf') format('truetype'), url('fonts/Montserrat-SemiBold/Montserrat-SemiBold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Montserrat-Bold';
	src: url('fonts/Montserrat-Bold/Montserrat-Bold.eot');
	src: url('fonts/Montserrat-Bold/Montserrat-Bold.eot?#iefix') format('embedded-opentype'), url('fonts/Montserrat-Bold/Montserrat-Bold.woff') format('woff'), url('fonts/Montserrat-Bold/Montserrat-Bold.ttf') format('truetype'), url('fonts/Montserrat-Bold/Montserrat-Bold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Prata-Regular';
	src: url('fonts/Prata-Regular/Prata-Regular.eot');
	src: url('fonts/Prata-Regular/Prata-Regular.eot?#iefix') format('embedded-opentype'), url('fonts/Prata-Regular/Prata-Regular.woff') format('woff'), url('fonts/Prata-Regular/Prata-Regular.ttf') format('truetype'), url('fonts/Prata-Regular/Prata-Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
body {
	font-family: 'Montserrat-Light' !important;
}
h1, h2, h3, h4, h5, h6, .w-counter-number, .w-pricing-item-title, .w-pricing-item-price, .w-tabs-item-title {
	font-family: 'Prata-Regular' !important;
}
.w-nav-item {
	font-family: 'Prata-Regular' !important;
}
/*Experience Page CSS from here-----------------------------------------------------------------------------------*/
.Consultation {
	color: #ada67f;
	font-size: 26px;
}
.mobile-view-only {display:none;}
.exp-text {
	color: #2c2c2c;
	font-size: 15px;
	line-height: 30px;
}
.border-outer .w-tabs-sections-h {
	border: 1px solid #ada67f;
	background-color: #fff;
}
.enquery-button a {
	border: 1px solid #ada67f;
	color: #ada67f;
	display: inline-block;
	min-width: 200px;
	padding: 15px 30px;
	text-align: center;
}
.border-outer h5.w-tabs-section-title {
	font-size: 15px;
	color: #363636;
}
.exp-border {
	background-color: #ada67f;
	height: 1px;
	margin: 0 auto;
	text-align: center;
	width: 60px;
}
.exp-head {
	color: #2c2c2c;
	font-size: 45px;
	text-align: center;
}
/*Treatment Page CSS from here-----------------------------------------------------------------------------------*/
.site-border {
	border: 1px solid #ada67f;
	width: 60px;
	margin: 0 auto;
}
.treat-catg-img a {
	border: 1px solid #cac7b3;
	display: inline-block;
	padding: 5px;
	vertical-align: middle;
	width: 130px;
}
.treat-catg-img.catg-active a {
	border: 2px solid #ada67f
}
.treat-tab-left .w-tabs-list {
	width: 25% !important;
	background-color: transparent !important;
}
.treat-tab-left .w-tabs-list-h .w-tabs-item {
	margin-left: 0 !important;
	border-left: 0px !important;
}
.treat-tab-left .w-tabs-list-h .w-tabs-item.active {
	background-color: transparent !important;
}
.treat-tab-left .w-tabs-list-h .w-tabs-item.active a {
	color: #fff !important;
	background-color: #ada67f;
	padding-right: 0;
	margin-right: 22px;
}
.treat-tab-left .w-tabs-list-h .w-tabs-item:first-child a {
	border-top: 1px solid #ada67f;
}
.treat-tab-left .w-tabs-list-h .w-tabs-item a {
	padding-right: 0;
	margin-right: 22px;
	border-bottom: 1px solid #ada67f;
	border-left: 1px solid #ada67f;
	border-right: 1px solid #ada67f;
}
.treat-tab-left .w-tabs-list-h .w-tabs-item.active:after {
	content: '';
	width: 0;
	border-top: 15px solid transparent;
	border-bottom: 15px solid transparent;
	border-left: 15px solid #ada67f;
	height: 0;
	position: absolute;
	right: 8px;
	top: 25%;
}
.treat-tab-left .w-tabs-list-h .w-tabs-item {
	background-color: transparent !important;
}
.treat-catg-main {
	text-align: center;
}

.treat-catg-img-about {
    display: inline-block;
    margin: 0 auto 10px 10px;
    width: 160px;
}

.treat-catg-img-about a {
    border: 1px solid #cac7b3;
    display: inline-block;
    padding: 5px;
    vertical-align: middle;
    width: 155px;
}


.treat-tab-left .w-tabs-list-h {
/*border: 1px solid #ada67f;*/
}
.viewtrit {
	text-align: center;
}
.viewtrit a {
	font-weight: normal;
	text-align: center;
	border: none;
	background: #ada67f;
	color: #f1f0ea !important;
	padding: 10px 50px;
	display: inline-block;
}
/* =================== */
.treat-catg-img a img {
	float: left;
	margin-left: 20px;
}
.treat-catg-img a i {
	font-style: normal;
}
.treat-catg-img {
	display: inline-block;
	margin: 0 auto 10px 10px;
	width: 130px;
}

/* Begin Product Detail page css*/
.single-product .summary .product_meta span.posted_in {
	display: none;
}
.single-product .wc-tabs-wrapper .woocommerce-Tabs-panel {
	border: 1px solid #aea480;
	padding: 10px;
}
.single-product .woocommerce-tabs .tabs li.active {
	font-weight: bold;
	color: #2c2c2c;
}
.single-product .woocommerce-tabs .tabs li {
	border: 1px solid #aea480;
}
.single-product .woocommerce-tabs .tabs {
	margin: 0px;
}
.single-product .quantity .screen-reader-text {
	vertical-align: middle;
	line-height: 40px;
}
/* End Product Detail page css*/

/* Product page css*/
.site-border-left {
	margin: 0;
	border: 1px solid #ada67f;
	width: 60px;
}
.product-head {
	color: #fff;
	text-align: center;
	text-transform: uppercase;
}
.product-home-center .products .product {
	text-align: center;
}
/* End Product page css*/


/* Product lising page css*/
.archive #shop .woocommerce-products-header, .archive #shop .woocommerce-result-count {
	display: none;
}
.archive #shop .woocommerce-ordering .orderby {
	border: 1px solid #dadada;
	box-shadow: none;
}
/*================================================================================================*/
.l-main #nav_menu-2.widget_nav_menu .menu-item a{ padding:0 15px 0 0;color:#ada67f; border:none;}
.l-main #nav_menu-2.widget_nav_menu .menu-item a:hover{ background-color:transparent !important;}
.l-main #nav_menu-2.widget_nav_menu .menu-item.current-menu-item a{ background-color:transparent !important; font-weight:bold;}

.l-main #nav_menu-2 .menu-product-types-container #menu-product-types{
	border-bottom: medium none;
    border-top: 1px solid #ada67f;
	padding-top:10px;}
.l-main #woocommerce_price_filter-2 h3.widgettitle,
.l-main #woocommerce_layered_nav-2 h3.widgettitle,
.l-main #woocommerce_layered_nav-3 h3.widgettitle,
.l-main #nav_menu-2 h3.widgettitle
{
	color: #373737;
	font-family: "Montserrat-SemiBold" !important;
	font-size: 15px;
	line-height: 30px;
	margin-bottom: 0;
	text-transform: uppercase;
	}
.l-main .widget_layered_nav ul{border-bottom: medium none;
    border-top: 1px solid #ada67f;
	padding-top:10px;}
.l-main .widget_layered_nav ul li{ padding:0 15px 0 0;border:none; line-height:25px;}
.l-main .widget_layered_nav ul li a{color:#ada67f;}
#shop .woocommerce-ordering select{width: 160px; background-color:#fff;}
.woocommerce-ordering{ margin-right:20px;}
.form-wppp-select.products-per-page{ width:150px; position:relative;}
.form-wppp-select.products-per-page label,
.woocommerce-ordering .sorting span{
	color: #5a5a5a;
    display: inline-block;
    font-family: "Montserrat-Regular";
    padding-top: 10px;}
.form-wppp-select.products-per-page select{
	 -moz-appearance: none;
    background-color: #fff;
    border: 1px solid #dadada;
	box-shadow: none;
    float: right;
    width: 100px;
	-webkit-appearance: none;
	}
.form-wppp-select.products-per-page::after {
   content:'\f0d7';position:absolute;top:0;right:0;font:1.2rem/2.8rem fontawesome;padding:0 .8rem;pointer-events:none
}
.products .product-h a.add_to_cart_button,
.wpb_wrps_cart_btn a.add_to_cart_button{ background-color:transparent !important;}


/* Product View pages start here */
.woocommerce div.product .cart .button{
	background-color: transparent !important;
	border: 1px solid #ada67f;
	color: #ada67f;
	line-height: 50px;
	min-width: 190px;}

.price .woocommerce-Price-amount.amount{ color: #ada67f;
    font-family: "Montserrat-Regular";
    font-size: 25px;}

.quantity lable.screen-reader-text{font-family: "Montserrat-SemiBold"; line-height:50px; color:#333;}

input[type="number"] {
    -moz-appearance: textfield;
}
.woocommerce .quantity input.qty {
    border: 1px solid #ada67f;
    height: 53px;
    text-align: center;
    width: 4rem;
}
.summary.entry-summary .woocommerce-breadcrumb{ display: none !important;}
/* Form code start  here  */
.pd-lr-no .vc_column-inner{ padding:0 !important;}
.find-out:first-child{ margin-top:20px;}
.find-out{color: #373737;
    font-size: 38px;
    margin: 0;
	padding:0;
    text-transform: uppercase;}
.fint-taxt{
	font-family: "Montserrat-Light" !important;
	font-size: 16px;
	line-height: 30px;}
.start-part1{ display: block;
    text-align: right;}
.start-part1 a{
	border: 1px solid #ada67f;
	display: inline-block;
	font-size: 16px;
	padding: 20px;
	text-align: center;
	width: 200px;
	color: #373737;
	font-family: 'Montserrat-SemiBold';}
.bg-box{ box-shadow:0 7px 35px 0 #ccc;}	
.label_div_quest{ color: #373737;
    font-family: "Montserrat-SemiBold";
    font-size: 15px;}	
.input_dic_quest span input[type="text"],
.input_dic_quest span input[type="email"],
.input_dic_quest span input[type="tel"]{
	background-color: transparent;
    border-bottom: 1px solid #7b7a78 !important;
	width:350px;
	border-top:none;
	border-left:none;
	border-right:none;
	border-bottom: 1px solid #333 !important;
	margin: 0 0 20px;
    padding: 5px;
	box-shadow:none;
	}
.input_dic_quest.full span input[type="text"]{ width:100%;}
.next_button_quest{text-align:right;}
.next_button_quest input[type="submit"]{ float:right;}
.prev_button_quest input[type="button"]{ float:left;}

.next_button_quest input[type="submit"],
.prev_button_quest input[type="button"]{
	background-color: transparent !important;
	border-radius: 0;
	color: #373737 !important;
	font-family: "Montserrat-SemiBold";
	min-width: 250px;
	padding: 10px !important; 
	border: 1px solid #ada67f;
	font-size: 18px;
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
	text-transform:uppercase;
	margin:20px 0;
}
.sh-cart-div .cart-collaterals{display:none;} 
.radio-part .wpcf7-list-item{    
	width: 100%;
    padding: 0 5px 0px 5px;}
.radio-part .wpcf7-form-control.wpcf7-radio{background: #fff none repeat scroll 0 0;
border: 1px solid #ada67f;
display: block;
float: left;
width: 100%;}
.radio-part input[type="radio"]{
	vertical-align:middle;
	}
label.radio-2{ width:270px; display:inline-block; margin-right: 15px; text-transform: uppercase;}

label.radio-3{ width:365px; display:inline-block; margin-right: 15px; text-transform: uppercase;}
label.radio-9{ width:365px; display:inline-block; margin-right: 15px; text-transform: uppercase;    
	border: 1px solid #ada67f;
	background-color:#fff;
    margin-bottom: 20px;
}
label.radio-11{width:46%; display:inline-block; margin-right: 3%; text-transform: uppercase;}
.radio-part label.radio-9 .wpcf7-form-control.wpcf7-radio,
.radio-part label.radio-15 .wpcf7-form-control.wpcf7-radio{ border:none !important;}
label.radio-15{ width:70%; display:inline-block; margin-right: 15px;    
	border: 1px solid #ada67f;
	background-color:#fff;
    margin-bottom: 20px;
	 text-transform: uppercase;
}
.fint-taxt ul{list-style:none;}
.label_div_quest.uplode-text{font-size: 16px;
    text-transform: uppercase;}
.label_div_quest.uplode-text i{color: #ada67f;
    font-size: 15px;
    font-style: normal;
    font-weight: 300;}
.text-number-part{
	 color: #ada67f;
    font-family: "Montserrat-Bold";
    text-transform: uppercase;
    word-spacing: 2px;}

.up-number{ position:absolute; top:18%; right:0;}
.Portfolio-mr .w-portfolio-item-anchor{ margin:20px;}
.no-touch .w-portfolio.style_1 .w-portfolio-item-meta{ transform: translate3d(0px, 0px, 0px); bottom:-1px;}
.w-portfolio-item-arrow{ display:none;}
.no-touch .w-portfolio.style_1 .w-portfolio-item-anchor:hover .w-portfolio-item-image {
    transform: translate3d(0px, 0rem, 0px) !important;









	

/* Form code End  here  */

.prod-qty-custom label{display:none;}
@media only screen and (min-width: 1120px) {
.sidebar_none .woocommerce-tabs{ width:60%;}
.woocommerce .sidebar_none div.product .images{ width:40%}
.woocommerce .sidebar_none div.product .summary{ width:60%;}

}
@media only screen and (min-width: 920px) and (max-width: 1119px){
.sidebar_none .woocommerce-tabs{ width:100%;}
.woocommerce .sidebar_none div.product .images{ width:50%}
.woocommerce .sidebar_none div.product .summary{ width:50%;}

	}
@media only screen and (min-width: 768px) and (max-width: 919px){
.woocommerce .sidebar_none div.product .images{ width:40%}
.woocommerce .sidebar_none div.product .summary{ width:58%;}
	
	
}

/* Product View pages End here */


@media only screen and (max-width: 760px) {
.treat-tab-left .w-tabs-list-h .w-tabs-item.active a {
	margin-right: 0 !important;
}

}
@media (max-width: 768px){

.desktop-view-only {display:none ;}
.mobile-view-only {display:block  !important;}
}
@media only screen and (max-width: 767px) {

/*.w-tabs.accordion .w-tabs-list{ display:block !important;}
.w-tabs.layout_ver.navwidth_20 .w-tabs-list{ width:100% !important}*/

.treat-tab-left .w-tabs-list-h .w-tabs-item.active:after {
	content: none !important;
}
}
@media only screen and (max-width: 560px) {
.next_button_quest input[type="submit"], 
.prev_button_quest input[type="button"]{ width:100% !important;}
	
}



@media only screen and (max-width: 449px) {
.treat-catg-img {margin: 0 auto 10px 0;}
label.radio-3{ width:100%;}
}


.prod-qty-custom label{display:none;}